/*
Theme Name: Kirsch-child
Template: Kirsch
Author: GG
Version: 0.1
*/

.container-wrap{background-image: url(https://kirschleboucher.lu/wp-content/uploads/2017/11/BG_skin-1.jpg);}
#header-outer {background-color: transparent !important;border-bottom: none !important;}
#logo{display: none !important;}
#header-space{display: none !important;}
.blanc{color: #fff !important;}
.rouge{color:#cc0028 !important;}
.espace-top{margin-top: 120px !important;}
.sous-titre{margin-top: -5px;}
.alignement-gauche{margin-left: -180px !important;}
.titre-resto{margin-top: 25px !important;}
.span_5{width: 100% !important;text-align: center !important;}
.avatar{display: none !important;}
#header-space{height:0px !important;}
.masonry.classic_enhanced .masonry-blog-item h3.title, .blog-recent[data-style*="classic_enhanced"] h3.title{text-transform: uppercase !important;}

@media(max-width: 1024px) {
.img-with-animation[data-animation="fade-in-from-bottom"] {bottom: 60px!important;}
@media(max-width: 1000px) {
.alignement-gauche{margin-left: 0px !important}
.alignement-haut{margin-top: 40px !important;padding-top: 40px !important;}
.titre-resto{margin-top: 20px !important;}
.espace-bottom{margin-top: 0px !important;}
.img-with-animation[data-animation="fade-in-from-bottom"] {bottom: 0px!important;}
}
@media(min-width: 1001px) and (max-width:1025px) {
.titre-resto{margin-top: 75px !important;}
.using-mobile-browser img.img-with-animation[data-animation="fade-in-from-bottom"] {bottom: 70px!important;}.alignement-gauche{margin-left: -100px !important}
.image-ronde{margin-top: -0px !important;}
}
}
